{
  "name": "nocodelytics-webflow-designer-extension",
  "version": "1.0.0",
  "description": "This is an example Webflow Designer extension written in TypeScript to get you started. Check out our [documentation](https://docs.developers.webflow.com/v2.0.0/docs/create-a-designer-extensions) for in-depth information about Designer Extension features and API.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "storybook": "storybook dev -p 6006",
    "build-storybook": "storybook build",
    "dev": "vite",
    "build": "vite build && webflow extension bundle",
    "codegen": "graphql-codegen --config codegen.yml"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@apollo/client": "^3.7.17",
    "@graphql-codegen/cli": "^5.0.0",
    "@graphql-codegen/typescript-apollo-client-helpers": "^2.2.6",
    "@graphql-codegen/typescript-operations": "^4.0.1",
    "@graphql-codegen/typescript-react-apollo": "^3.3.7",
    "@storybook/builder-vite": "^7.1.0",
    "@vitejs/plugin-react-refresh": "^1.3.6",
    "@webflow/designer-extension-typings": "^0.1.3",
    "chart.js": "^4.3.0",
    "chartjs-adapter-date-fns": "^3.0.0",
    "dotenv": "^16.3.1",
    "react": "^18.2.0",
    "react-chartjs-2": "^5.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.14.2",
    "vite": "^4.4.4"
  },
  "devDependencies": {
    "@storybook/addon-actions": "^7.1.0",
    "@storybook/addon-backgrounds": "^7.1.0",
    "@storybook/addon-essentials": "^7.1.0",
    "@storybook/addon-interactions": "^7.1.0",
    "@storybook/addon-links": "^7.1.0",
    "@storybook/addon-onboarding": "^1.0.7",
    "@storybook/blocks": "^7.1.0",
    "@storybook/react": "^7.1.0",
    "@storybook/react-vite": "^7.1.0",
    "@storybook/testing-library": "^0.2.0",
    "@storybook/types": "^7.1.0",
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^14.0.0",
    "@types/node": "^20.4.2",
    "@types/react-dom": "^18.2.7",
    "jsdom": "^22.1.0",
    "prop-types": "^15.8.1",
    "storybook": "^7.1.0",
    "storybook-builder-vite": "^0.1.23",
    "vitest": "^0.34.1"
  }
}
